/**
 *--------------------------------------------------------------------\n
 *          HSLU T&A Hochschule Luzern Technik+Architektur            \n
 *--------------------------------------------------------------------\n
 *
 * \brief         PI control
 * \file
 * \author        Christian Jost
 * \date          21.11.2012
 *
 * \b Language:   Ansi-C \n\n
 * \b Target:     MC Car \n
 *
 * $Id: pid.h 394 2012-11-30 12:00:56Z zajost $
 *--------------------------------------------------------------------
 */
#ifndef PID_H
#define PID_H

void pidSetSpeedL(int16 speed);
void pidSetSpeedR(int16 speed);
void pidSetSpeed(int16 speedL, int16 speedR);
void pidDoWork(void);

tError pidParseCommand(char *cmd);

void pidInit(void);

#endif /* PID_H */
