/**
 *--------------------------------------------------------------------\n
 *          HSLU T&A Hochschule Luzern Technik+Architektur            \n
 *--------------------------------------------------------------------\n
 *
 * \brief         Sound player
 * \file
 * \author        Leandro Kressebuch, Christian Jost
 * \date          11.10.2012
 *
 * \b Language:   Ansi-C \n\n
 * \b Target:     MC Car \n
 *
 * $Id: sound.h 271 2012-11-15 15:12:21Z zajost $
 *--------------------------------------------------------------------
 */
#ifndef SOUND_H
#define SOUND_H


bool soundIsPlaying(void);
void soundTooglePlayPause(void);

void soundStart(void);
void soundStop(void);

void soundPlay(const char *soundFile);

#endif /* SOUND_H_ */
